PRINTENV(1)

NAME
printenv - print out the environment

SYNOPSIS
printenv [ name ]

DESCRIPTION
Printenv prints out the values of the variables in the environment. If a name is specified, only its value is printed.

If a name is specified and it is not defined in the environment, printenv returns exit status 1, else it returns status 0.

SEE ALSO
sh(1), environ(7), csh(1)